body {
	margin:0;
	padding:0;
	font-size: 1.5em;
	color: #334e6f; /* Normal text */
	background-color: #f9f9f9; /* Normal text background */
}

input {
	max-width: 100%;
}

select {
	max-width: 100%;
}

textarea {
	max-width: 100%;
}

h1 {
	0.875em; /* 26px */
}
h2 {
	1.875em; /* 30px */
}
h3 {
	1.5em; /* 24px */
}
h4 {
	1.125em; /* 18px */
}
h5 {
	0.875em; /* 14px */
}
h6 {
	0.75em; /* 12px */
}

span.avoidwrap { 
	display: inline-block; 
}

a:hover {
	color: #28b8dc;
	text-decoration: none;
}

.capitalize {
	text-transform: capitalize;
}

/*
#header {
	position: fixed;
	top: 0;
}
*/
#header {
	width: 100%;
	background-color: #f9f9f9;
	display: inline-block; /* KM Note: not sure why block doesn't work and inline-block works */
}

#footer {
	/*position: fixed;
	bottom: 0;*/
	width: 100%;
	text-align: center;
	background-color: #000000;
	color: #9fa6ae;
}

#footertablecenter {
	text-align: center;
}

#footertable {
	width: 100%;
}

#footertableright {
	float: right;
}

#topmenuimgholder {
	max-width: 100%;
	text-align: center;
}

.topmenuleft {
	vertical-align: text-top;
	text-align: left;
	float: left;
}

.topmenuright {
	vertical-align: text-top;
	text-align: right;
	float: right;	
}

#username, #password {
	max-width: 50%;
}

/*
#smalllog {
	width: 50pxpx;
}
*/

.center {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.bannerimage {
	width: 100%;
}

.showitemresults {
	width: 100%;
}

.showitemresults_item {
	width: 100%; 
	border-style: solid;
	padding: 0.125em 0.125em 0.125em 0.125em;
}

.showitemresults_field {
	width: 100%;
}

.showitem_thumbnail {
	max-width: 100%; 
	max-height: 20em;
}

.itemresult_label {
	font-weight: bold;
}

.listing_thumbnail {
  display: block;
  max-width: 15.625em; /*250px;*/
  max-height: 15.625em; /*250px;*/
  width: auto;
  height: auto;
}

.listing_picture, .main_picture {
  display: block;
  max-width: 25em; /*400px;*/
  max-height: 25em; /*400px;*/
  width: auto;
  height: auto;
}

.select_on {
	background-color: #ffffff;
	color: #00004c;
}

#error, #errormessage {
	color: #ff0000;		
	font-weight: bold;
}

.errormessagecell {
	text-align: left;
	background-color: #f9f9f9;
}

.addform {
	position: relative;
	left: 2.0625em; /* 33px */
}

.idfield {
	width: 1.5625em; /* 25px */
}

.field {
	width: 11.25em; /* 180px; */
}

img.right {
	float: right;
}

img.left {
	float: left;
}

.overview_picture {
	max-width: 50%;
}

.resultgrid, .resultgrid tr, .resultgrid tr th, .resultgrid tr td {
	border-style: solid;
	border-color: #000000;
}

.resultgrid tr th {
	text-align: center;
	text-transform: capitalize;
}

.resultgrid tr td {
	vertical-align: top;	
	text-align: justify;
	padding: 0.625em; /* 10px; */
}

.resultgridoddrow {
	background-color: #cccccc;
}

.singular tr td {
	text-align: left;
}

.overviewgrid {
	width: 100%;
    display: table; 
}
.overviewgrid_tr { 
    display: table-row; 
}
.overviewgrid_td{ 
    display: table-cell; 
}

.sideheading {
	font-weight: bold;
}